<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXComboBox?>
<?import com.jfoenix.controls.JFXTabPane?>
<?import com.jfoenix.controls.JFXTextField?>
<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.MenuButton?>
<?import javafx.scene.control.MenuItem?>
<?import javafx.scene.control.Tab?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="684.0" prefWidth="1093.0" style="-fx-background-color: #2f2f42; " xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controllers.RessourcesHController">
   <children>
      <BorderPane prefHeight="200.0" prefWidth="200.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <center>
            <JFXTabPane prefHeight="630.0" prefWidth="1093.0" stylesheets="@../ManagementChoicesStylesheets.css" BorderPane.alignment="CENTER">
               <tabs>
                  <Tab text="Clients">
                    <content>
                      <AnchorPane minHeight="0.0" minWidth="0.0" prefHeight="180.0" prefWidth="200.0" style="-fx-background-color: #464656;">
                           <children>
                              <BorderPane layoutX="14.0" layoutY="14.0" prefHeight="200.0" prefWidth="200.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
                                 <left>
                                    <BorderPane prefHeight="647.0" prefWidth="599.0" BorderPane.alignment="CENTER">
                                       <top>
                                          <AnchorPane prefHeight="65.0" prefWidth="599.0" style="-fx-background-color: #FFFFFF;" BorderPane.alignment="CENTER">
                                             <BorderPane.margin>
                                                <Insets bottom="5.0" top="5.0" />
                                             </BorderPane.margin>
                                             <children>
                                                <JFXTextField layoutX="97.0" layoutY="16.0" prefHeight="25.0" prefWidth="323.0" AnchorPane.bottomAnchor="30.0" />
                                                <Label layoutX="2.0" layoutY="20.0" text="Raison Social :" AnchorPane.bottomAnchor="25.0">
                                                   <font>
                                                      <Font size="14.0" />
                                                   </font>
                                                </Label>
                                                <JFXButton layoutX="471.0" layoutY="29.0" prefHeight="35.0" prefWidth="114.0" style="-fx-background-color: #2f2f42;" stylesheets="@../RH.css" text="Réinitialiser" textFill="WHITE" AnchorPane.bottomAnchor="15.0" AnchorPane.rightAnchor="10.0">
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                             </children>
                                          </AnchorPane>
                                       </top>
                                       <bottom>
                                          <AnchorPane prefHeight="78.0" prefWidth="559.0" style="-fx-background-color: #FFFFFF;" BorderPane.alignment="CENTER">
                                             <children>



                                                <JFXButton layoutX="410.0" layoutY="14.0" prefHeight="35.0" prefWidth="101.0" style="-fx-background-color: #2f2f42;" text="Modifier" textFill="WHITE" AnchorPane.rightAnchor="120.0" AnchorPane.topAnchor="14.0">
                                                   <graphic>
                                                      <ImageView fitHeight="26.0" fitWidth="22.0">
<!--                                                         <image>-->
<!--                                                            <Image url="/icons/buttonsIcons/edit.png"/>-->
<!--                                                         </image>-->
                                                      </ImageView>
                                                   </graphic>
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                                <JFXButton layoutX="473.0" layoutY="14.0" onAction="#addClient" prefHeight="35.0" prefWidth="98.0" style="-fx-background-color: #2f2f42;" text="Ajouter" textFill="WHITE" AnchorPane.rightAnchor="14.0" AnchorPane.topAnchor="14.0">
                                                   <graphic>
                                                      <ImageView fitHeight="17.0" fitWidth="16.0">
<!--                                                         <image>-->
<!--                                                            <Image url="/icons/buttonsIcons/add.png"/>-->
<!--                                                         </image>-->
                                                      </ImageView>
                                                   </graphic>
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                                <JFXButton layoutX="218.0" layoutY="14.0" prefHeight="35.0" prefWidth="99.0" style="-fx-background-color: #2f2f42;" text="Supprimer" textFill="WHITE" AnchorPane.rightAnchor="280.0" AnchorPane.topAnchor="14.0">
                                                   <graphic>
                                                      <ImageView fitHeight="16.0" fitWidth="14.0">
<!--                                                         <image>-->
<!--                                                            <Image url="/icons/buttonsIcons/cancel.png"/>-->
<!--                                                         </image>-->
                                                      </ImageView>
                                                   </graphic>
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                             </children>
                                             <BorderPane.margin>
                                                <Insets />
                                             </BorderPane.margin>
                                          </AnchorPane>
                                       </bottom>
                                       <center>
                                          <TableView fx:id="clientsTV" prefHeight="200.0" prefWidth="200.0" BorderPane.alignment="CENTER">
                                            <columns>
                                              <TableColumn fx:id="raisonSocialeColumn" prefWidth="182.0" text="Raison Sociale " />
                                              <TableColumn fx:id="formeJuridiqueColumn" minWidth="2.0" prefWidth="199.0" text="Forme Juridique" />
                                                <TableColumn fx:id="numeroSiretColumn" prefWidth="217.0" text="Numero de Siret " />
                                            </columns>
                                          </TableView>
                                       </center>
                                    </BorderPane>
                                 </left>
                                 <right>
                                    <AnchorPane prefHeight="637.0" prefWidth="480.0" style="-fx-background-color: #FFFFFF;" BorderPane.alignment="CENTER">
                                       <BorderPane.margin>
                                          <Insets left="5.0" top="5.0" />
                                       </BorderPane.margin>
                                       <children>
                                          <Label layoutX="182.0" layoutY="46.0" prefHeight="40.0" prefWidth="115.0" text="Detail Client : ">
                                             <font>
                                                <Font size="18.0" />
                                             </font>
                                          </Label>
                                          <GridPane layoutX="11.0" layoutY="108.0" prefHeight="320.0" prefWidth="463.0" AnchorPane.topAnchor="108.0">
                                            <columnConstraints>
                                                <ColumnConstraints hgrow="SOMETIMES" maxWidth="226.0" minWidth="10.0" prefWidth="117.0" />
                                              <ColumnConstraints hgrow="SOMETIMES" maxWidth="346.0" minWidth="10.0" prefWidth="346.0" />
                                            </columnConstraints>
                                            <rowConstraints>
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                              <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                            </rowConstraints>
                                             <children>
                                                <Label text="Numero Client : " GridPane.halignment="RIGHT" />
                                                <Label text="Raison Sociale : " GridPane.halignment="RIGHT" GridPane.rowIndex="4" />
                                                <Label text="Numero de Siret: " GridPane.halignment="RIGHT" GridPane.rowIndex="5" />
                                                <Label text="Adresse : " GridPane.halignment="RIGHT" GridPane.rowIndex="7" />
                                                <Label text="Forme Juridique : " GridPane.halignment="RIGHT" GridPane.rowIndex="3" />
                                                <Label text="Numero de TVA : " GridPane.halignment="RIGHT" GridPane.rowIndex="6" />
                                                <Label alignment="TOP_RIGHT" text="Ville : " GridPane.halignment="RIGHT" GridPane.rowIndex="8" />
                                                <Label alignment="TOP_RIGHT" text="Pays : " GridPane.halignment="RIGHT" GridPane.rowIndex="9" />
                                                <Label text="Nom : " GridPane.halignment="RIGHT" GridPane.rowIndex="1" />
                                                <Label text="Prenom : " GridPane.halignment="RIGHT" GridPane.rowIndex="2" />
                                                <Label fx:id="nomClientLable" GridPane.columnIndex="1" GridPane.rowIndex="1" />
                                                <Label fx:id="prenomClientLable" GridPane.columnIndex="1" GridPane.rowIndex="2" />
                                                <Label fx:id="nClientLable" GridPane.columnIndex="1" />
                                                <Label fx:id="fJuridiqueLable" GridPane.columnIndex="1" GridPane.rowIndex="3" />
                                                <Label fx:id="raisonSocialeLabel" GridPane.columnIndex="1" GridPane.rowIndex="4" />
                                                <Label fx:id="adresseClientLabel" prefHeight="17.0" prefWidth="0.0" GridPane.columnIndex="1" GridPane.rowIndex="7" />
                                                <Label fx:id="villeClientLabel" GridPane.columnIndex="1" GridPane.rowIndex="8" />
                                                <Label fx:id="paysClientLabel" GridPane.columnIndex="1" GridPane.rowIndex="9" />
                                                <Label fx:id="nSiretLabel" GridPane.columnIndex="1" GridPane.rowIndex="5" />
                                                <Label fx:id="nTVALabel" GridPane.columnIndex="1" GridPane.rowIndex="6" />
                                             </children>
                                          </GridPane>
                                       </children>
                                    </AnchorPane>
                                 </right>
                              </BorderPane>
                           </children>
                        </AnchorPane>
                    </content>
                  </Tab>
                  <Tab text="personnels">
                     <content>
                        <AnchorPane minHeight="0.0" minWidth="0.0" prefHeight="180.0" prefWidth="200.0">
                           <children>
                              <BorderPane layoutX="14.0" layoutY="14.0" prefHeight="200.0" prefWidth="200.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
                                 <right>
                                    <AnchorPane prefHeight="578.0" prefWidth="390.0" style="-fx-background-color: #ffffff;" BorderPane.alignment="CENTER">
                                       <BorderPane.margin>
                                          <Insets left="5.0" top="5.0" />
                                       </BorderPane.margin>
                                       <children>
                                          <Label layoutX="154.0" layoutY="106.0" prefHeight="40.0" prefWidth="115.0" text="Detail Client : ">
                                             <font>
                                                <Font size="18.0" />
                                             </font>
                                          </Label>
                                          <GridPane layoutX="29.0" layoutY="168.0" prefHeight="224.0" prefWidth="431.0">
                                             <columnConstraints>
                                                <ColumnConstraints hgrow="SOMETIMES" maxWidth="226.0" minWidth="10.0" prefWidth="188.0" />
                                                <ColumnConstraints hgrow="SOMETIMES" maxWidth="342.0" minWidth="10.0" prefWidth="275.0" />
                                             </columnConstraints>
                                             <rowConstraints>
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                                             </rowConstraints>
                                             <children>
                                                <Label text="Prenom :  " GridPane.halignment="RIGHT" GridPane.rowIndex="2" />
                                                <Label text="Numero de Sécurité Sociale :  " GridPane.halignment="RIGHT" GridPane.rowIndex="4" />
                                                <Label text="Adresse :  " GridPane.halignment="RIGHT" GridPane.rowIndex="3" />
                                                <Label text="Nom :  " GridPane.halignment="RIGHT" GridPane.rowIndex="1" />
                                                <Label text="Fonction :  " GridPane.halignment="RIGHT" GridPane.rowIndex="5" />
                                                <Label text="Numero de carte professionnel :  " GridPane.halignment="RIGHT" GridPane.rowIndex="6" />
                                                <Label GridPane.halignment="RIGHT" GridPane.rowIndex="7" />
                                                <Label text="Numero Agent :  " GridPane.halignment="RIGHT" />
                                                <Label text="Type de contrat : " GridPane.halignment="RIGHT" GridPane.rowIndex="7" />
                                                <Label fx:id="nAgentLabel" GridPane.columnIndex="1" />
                                                <Label fx:id="nomLabel" GridPane.columnIndex="1" GridPane.rowIndex="1" />
                                                <Label fx:id="prenomLabel" GridPane.columnIndex="1" GridPane.rowIndex="2" />
                                                <Label fx:id="adresseLabel" GridPane.columnIndex="1" GridPane.rowIndex="3" />
                                                <Label fx:id="nSecuriteSocialeLabel" GridPane.columnIndex="1" GridPane.rowIndex="4" />
                                                <Label fx:id="fonctionLabel" GridPane.columnIndex="1" GridPane.rowIndex="5" />
                                                <Label fx:id="nCarteProLabel" GridPane.columnIndex="1" GridPane.rowIndex="6" />
                                                <Label fx:id="typeContratLabel" GridPane.columnIndex="1" GridPane.rowIndex="7" />
                                             </children>
                                          </GridPane>
                                       </children>
                                    </AnchorPane>
                                 </right>
                                 <center>
                                    <BorderPane prefHeight="647.0" prefWidth="599.0" style="-fx-background-color: #2f2f42;" BorderPane.alignment="CENTER">
                                       <top>
                                          <AnchorPane prefHeight="65.0" prefWidth="599.0" style="-fx-background-color: #ffffff;" BorderPane.alignment="CENTER">
                                             <BorderPane.margin>
                                                <Insets bottom="5.0" top="5.0" />
                                             </BorderPane.margin>
                                             <children>
                                                <JFXTextField fx:id="nomTF" layoutX="50.0" layoutY="22.0" prefHeight="25.0" prefWidth="169.0" AnchorPane.bottomAnchor="30.0" AnchorPane.leftAnchor="50.0" />
                                                <Label layoutX="10.0" layoutY="20.0" text="Nom :" AnchorPane.bottomAnchor="25.0" AnchorPane.leftAnchor="10.0">
                                                   <font>
                                                      <Font size="14.0" />
                                                   </font>
                                                </Label>
                                                <JFXComboBox fx:id="fonctionCB" layoutX="249.0" layoutY="10.0" prefHeight="25.0" prefWidth="232.0" promptText="Fonction" AnchorPane.bottomAnchor="30.0" AnchorPane.leftAnchor="249.0" />
                                                <JFXButton id="reinitialiserBT" layoutX="458.0" layoutY="8.0" prefHeight="35.0" prefWidth="114.0" style="-fx-background-color: #2f2f42;" stylesheets="@../RH.css" text="Réinitialiser" textFill="WHITE" AnchorPane.bottomAnchor="20.0" AnchorPane.rightAnchor="10.0">
                                                   <graphic>
                                                      <ImageView id="image1" fitHeight="17.0" fitWidth="16.0" />
                                                   </graphic>
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                             </children>
                                          </AnchorPane>
                                       </top>
                                       <bottom>
                                          <AnchorPane prefHeight="79.0" prefWidth="599.0" style="-fx-background-color: #ffffff;" BorderPane.alignment="CENTER">
                                             <children>

                                                <JFXButton layoutX="384.0" layoutY="19.0" prefHeight="35.0" prefWidth="101.0" style="-fx-background-color: #2f2f42;" text="Modifier" textFill="WHITE" AnchorPane.rightAnchor="120.0" AnchorPane.topAnchor="14.0">
                                                   <graphic>
                                                      <ImageView fitHeight="26.0" fitWidth="22.0">
<!--                                                         <image>-->
<!--                                                            <Image url="/icons/buttonsIcons/edit.png"/>-->
<!--                                                         </image>-->
                                                      </ImageView>
                                                   </graphic>
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                                <JFXButton layoutX="524.0" layoutY="19.0" onAction="#addPersonne" prefHeight="35.0" prefWidth="98.0" style="-fx-background-color: #2f2f42;" text="Ajouter" textFill="WHITE" AnchorPane.rightAnchor="14.0" AnchorPane.topAnchor="14.0">
                                                   <graphic>
                                                      <ImageView fitHeight="17.0" fitWidth="16.0">
<!--                                                         <image>-->
<!--                                                            <Image url="/icons/buttonsIcons/add.png"/>-->
<!--                                                         </image>-->
                                                      </ImageView>
                                                   </graphic>
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                                <JFXButton layoutX="224.0" layoutY="19.0" prefHeight="35.0" prefWidth="99.0" style="-fx-background-color: #2f2f42;" text="Supprimer" textFill="WHITE" AnchorPane.rightAnchor="280.0" AnchorPane.topAnchor="14.0">
                                                   <graphic>
                                                      <ImageView fitHeight="16.0" fitWidth="14.0">
<!--                                                         <image>-->
<!--                                                            <Image url="/icons/buttonsIcons/cancel.png"/>-->
<!--                                                         </image>-->
                                                      </ImageView>
                                                   </graphic>
                                                   <font>
                                                      <Font size="13.0" />
                                                   </font>
                                                </JFXButton>
                                             </children>
                                             <BorderPane.margin>
                                                <Insets />
                                             </BorderPane.margin>
                                          </AnchorPane>
                                       </bottom>
                                       <center>
                                          <TableView fx:id="personnesTV" prefHeight="429.0" prefWidth="638.0" BorderPane.alignment="CENTER">
                                            <columns>
                                              <TableColumn fx:id="nomPerColumn" prefWidth="77.0" text="nom" />
                                              <TableColumn fx:id="prenomPerColumn" prefWidth="87.0" text="prenom" />
                                                <TableColumn fx:id="fonctionColumn" prefWidth="338.0" text="fonction" />
                                                <TableColumn fx:id="nationaliteColumn" minWidth="0.0" prefWidth="115.0" text="Nationalité" />
                                            </columns>
                                          </TableView>
                                       </center>
                                    </BorderPane>
                                 </center>
                              </BorderPane>
                           </children>
                        </AnchorPane>
                     </content>
                  </Tab>
               </tabs>
               <BorderPane.margin>
                  <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
               </BorderPane.margin>
            </JFXTabPane>
         </center>
         <top>
            <BorderPane prefHeight="33.0" prefWidth="1072.0" BorderPane.alignment="CENTER">
               <center>
                  <AnchorPane prefHeight="33.0" prefWidth="417.0" style="-fx-background-color: #464656;" BorderPane.alignment="CENTER">
                     <children>
                        <MenuButton fx:id="MenuButton" alignment="TOP_CENTER" contentDisplay="GRAPHIC_ONLY" layoutX="16.0" mnemonicParsing="false" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;" text="MenuButton" AnchorPane.bottomAnchor="5.0" AnchorPane.leftAnchor="16.0" AnchorPane.rightAnchor="5.0" AnchorPane.topAnchor="5.0">
                           <items>
                              <MenuItem mnemonicParsing="false" text="Action 1" />
                              <MenuItem mnemonicParsing="false" text="Action 2" />
                           </items>
                           <ImageView fitHeight="25.0" fitWidth="25.0" nodeOrientation="INHERIT">
<!--                              <image>-->
<!--                                 <Image url="/icons/taskbar/user2.png" />-->
<!--                              </image>-->
                           </ImageView>
                           <padding>
                              <Insets top="5.0" />
                           </padding>
                        </MenuButton>
                     </children>
                  </AnchorPane>
               </center>
               <left>
                  <AnchorPane prefHeight="48.0" prefWidth="1004.0" style="-fx-background-color: #464656;" BorderPane.alignment="CENTER">
                     <children>
                        <HBox alignment="TOP_CENTER" layoutX="-6.0" layoutY="3.0" prefHeight="43.0" prefWidth="361.0">
                           <children>
                              <JFXButton fx:id="homeBT" contentDisplay="GRAPHIC_ONLY" onAction="#returnToHome" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;">
                                 <graphic>
                                    <ImageView fitHeight="22.0" fitWidth="22.0">
<!--                                       <image>-->
<!--                                          <Image url="/icons/home.png" />-->
<!--                                       </image>-->
                                    </ImageView>
                                 </graphic>
                                 <HBox.margin>
                                    <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
                                 </HBox.margin>
                              </JFXButton>
                              <JFXButton fx:id="planningBT" contentDisplay="GRAPHIC_ONLY" onAction="#returnToPlanning" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;">
                                 <HBox.margin>
                                    <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
                                 </HBox.margin>
                                 <graphic>
                                    <ImageView fitHeight="22.0" fitWidth="22.0">
<!--                                       <image>-->
<!--                                          <Image url="/icons/taskbar/planning.png" />-->
<!--                                       </image>-->
                                    </ImageView>
                                 </graphic>
                              </JFXButton>
                              <JFXButton fx:id="rHBT" contentDisplay="GRAPHIC_ONLY" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;">
                                 <HBox.margin>
                                    <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
                                 </HBox.margin>
                                 <graphic>
                                    <ImageView fitHeight="22.0" fitWidth="22.0">
<!--                                       <image>-->
<!--                                          <Image url="/icons/taskbar/RH.png" />-->
<!--                                       </image>-->
                                    </ImageView>
                                 </graphic>
                              </JFXButton>
                              <JFXButton fx:id="factureBT" contentDisplay="GRAPHIC_ONLY" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;">
                                 <HBox.margin>
                                    <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
                                 </HBox.margin>
                                 <graphic>
                                    <ImageView fitHeight="22.0" fitWidth="22.0">
<!--                                       <image>-->
<!--                                          <Image url="/icons/taskbar/facture.png" />-->
<!--                                       </image>-->
                                    </ImageView>
                                 </graphic>
                              </JFXButton>
                              <JFXButton fx:id="parametreBT" contentDisplay="GRAPHIC_ONLY" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;">
                                 <HBox.margin>
                                    <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
                                 </HBox.margin>
                                 <graphic>
                                    <ImageView fitHeight="22.0" fitWidth="22.0">
<!--                                       <image>-->
<!--                                          <Image url="/icons/taskbar/parametre.png" />-->
<!--                                       </image>-->
                                    </ImageView>
                                 </graphic>
                              </JFXButton>
                              <JFXButton fx:id="regitreUniqueBT" contentDisplay="GRAPHIC_ONLY" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;">
                                 <HBox.margin>
                                    <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
                                 </HBox.margin>
                                 <graphic>
                                    <ImageView fitHeight="28.0" fitWidth="28.0">
<!--                                       <image>-->
<!--                                          <Image url="/icons/taskbar/registreUnique.png" />-->
<!--                                       </image>-->
                                    </ImageView>
                                 </graphic>
                              </JFXButton>
                              <JFXButton fx:id="carteProBT" contentDisplay="GRAPHIC_ONLY" prefHeight="40.0" prefWidth="40.0" style="-fx-background-color: #2f2f42;">
                                 <HBox.margin>
                                    <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
                                 </HBox.margin>
                                 <graphic>
                                    <ImageView fitHeight="22.0" fitWidth="22.0">
<!--                                       <image>-->
<!--                                          <Image url="/icons/taskbar/cartePro.png" />-->
<!--                                       </image>-->
                                    </ImageView>
                                 </graphic>
                              </JFXButton>
                           </children>
                        </HBox>
                     </children>
                  </AnchorPane>
               </left>
               <BorderPane.margin>
                  <Insets left="5.0" right="5.0" top="5.0" />
               </BorderPane.margin>
            </BorderPane>
         </top>
      </BorderPane>
   </children>
</AnchorPane>
